Subject: Re: forms for donating in our thrust
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sun, 12 Dec 2010 12:21:49 -0600

BlankNone given.  But she included her phone number. If you call. 608-756-9567 you could ask for her email. I think she is the tall woman who looks a lot like April. And she is a cousin.

Are you plowed out? It is still snowing hard here. We have at least 11 inches. The winds are really strong and it is going to be a very cold next few days. I guess winter is here. 

I heard that for their little Tripp party the other night Jody spent $1,000 for gifts for the kids who came in. Without board approval. When one of the board members questioned Jack about this large amount since they are tight for money,  he sprang to Jody's defense. She said, "Jody has no money sense." They have a board meeting Tuesday so I am sure it will be brought up again. One board member said that the two of them are acting "cagey" and Jack says things like, "Where is Jody? Did she leave already?" to try to make them think they aren't a couple and won't end up at the same place. . That board member said Jody is a "loose canon" and she has "unlimited guts."  Like I said to you before, I think this will have a bad ending for Tripp. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Kay Price 
  Sent: Sunday, December 12, 2010 8:23 AM
  Subject: Re: forms for donating in our thrust

  No email?

  From: Kay Price 
  Sent: Saturday, December 11, 2010 9:56 PM
  To: Jim Kirchstein 
  Subject: Re: forms for donating in our thrust

  Send to:
  Sharon and Philip Schuman
  1036 Sentinel Drive
  Janesville, WI 53546

  Should we put a copy in a future newsletter like it?
    ----- Original Message ----- 
    From: Jim Kirchstein 
    To: Kay Price 
    Sent: Friday, December 10, 2010 9:53 AM
    Subject: Re: forms for donating in our thrust

    OK...to whom?

    From: Kay Price 
    Sent: Thursday, December 09, 2010 11:05 PM
    To: Jim Kirchstein 
    Subject: Re: forms for donating in our thrust

    Can you print out something to send to them?
      ----- Original Message ----- 
      From: Jim Kirchstein 
      To: Kay Price 
      Sent: Thursday, December 09, 2010 11:19 AM
      Subject: Re: forms for donating in our thrust

      All the donations I have done was with a letter stating that I want to donate "the following", then listing the donation with nomenclature. The recipient would then acknowledge the offer and after delivery is made, provide a letter of acceptance.
      To use the donation with tax filing, the donor would need to have the donation evaluated by someone who "makes the assessment" available. I have made many assessments for donations related to music. The form is part of a donation schedule available on line. The recipient cannot do the assessment.

      so there

      From: Kay Price 
      Sent: Wednesday, December 08, 2010 9:28 PM
      To: Tracy Heron ; Rodney Schroeter ; Perry Huntoon ; Pat Russell ; Mary Schweitzer ; John Haefele ; Jim Roberts ; Jim Kirchstein ; Grant, Kenneth ; George Vanderburgh ; Dan Boulden ; Char Olson 
      Subject: forms for donating in our thrust

      I just got a request for the forms for donating to our ADS trust. We don't have any. Does anyone know how to draw something up for this? 

      This would be for Sharon and Philip Schuman from Janesville, WI. I think she is a cousin of Aug's who has come to some of our WWF's and she looks like April.
      Kay